@media (max-width:1250px) {

.content-fold-b-wrapper {
    gap: 40px;
}

.content-fold-c-content {
    width: 50%;
}

}

@media (max-width: 1024px) {

.content-fold-b-content-header .box-text {
    display: block;
    width: fit-content;
    margin: 0px auto;
}
    
.content-fold-b-wrapper {
    flex-direction: column;
    gap: 60px;
    padding: 100px 0px;
}

.content-fold-b-img {
    flex: unset;
    width: fit-content;
    margin: 0px auto;
}

.content-fold-b-img img {
    max-width: 400px;
    margin: 0px auto;
    width: 100%;
    min-height: unset;
}

.content-fold-b-content-inner {
    text-align: center;
}

.content-fold-b-readmore {
    justify-content: center;
}

#primary > div:nth-of-type(2)::before {
    background-attachment: local;
    right: -200px;
}

.content-fold-c-img {
    position: relative;
    width: 100%;
}

.content-fold-c-img img {
    height: 400px;
}

.content-fold-c-wrapper {
    padding: 100px 0px;
}

.content-fold-c-content {
    width: 100%;
    text-align: center;
}

.content-fold-c-readmore {
    display: flex;
    justify-content: center;
}

.services-list, .services-list.duo {
    margin: 0px auto 20px;
    text-align: left;
}

.content-fold-d-blocks {
    padding: 100px 0px;
}

.content-fold-d-blocks-wrapper {
    gap: 6px;
}

.content-fold-d-blocks-item-content-inner {
    display: none;
}

.content-fold-d-blocks-item {
    flex: 0 0 calc(100% / 3 - 10px);
}

.content-fold-d-blocks-item-padding {
    padding: 30px 20px;
}

.content-fold-d-blocks-item-header .subtext {
    margin: 0px;
}

}

@media (max-width:640px) {

.content-fold-d-blocks-item {
    flex:0 0 calc(100% / 2 - 9px)
}

.content-fold-d-blocks-item a {
    flex: 1 0 100%;
}
    
}

@media (max-width:540px) {
.services-list, .services-list.duo {
    flex-direction:column;
    max-width:fit-content;
}


    
}

@media (max-width:350px) {

.content-fold-d-blocks-item-lordicon lord-icon {
    width: 60px !important;
    height: 60px !important;
}

.content-fold-d-blocks-item-padding {
    padding: 20px 10px;
}

}